/* SIZE MIN */

.size-min h5,
.size-min .h5 {font-size: 15px;}

.size-min .copyright,
.size-min .menu-top-links-menu-container ul li a,
.size-min .speak_spanish,
.size-min .fonts_sizes p,
.size-min .button,
.size-min .woocommerce a.button,
.size-min .woocommerce button.button,
.size-min .woocommerce input.button  { font-size: 16px; }

.size-min .gform_wrapper .calculator__item .gfield_label,
.size-min .gform_wrapper .calculator__item legend.gfield_label,
.size-min .full-width_layout ul,
.size-min .two-column_layout ul,
.size-min .blog__single ul,
.size-min p {font-size: 16px;}

.size-min .breadchumbs a,
.size-min .breadchumbs span,
.size-min .breadchumbs p {font-size: 16px;}

.size-min .widget_archive select,
.size-min .widget_search input { font-size: 17px; }

.size-min .widget ul li a,
.size-min .awards__title,
.size-min .address p  { font-size: 18px;}

.size-min h3,
.size-min .h3,
.size-min h4,
.size-min .h4,
.size-min .widget-title,
.size-min .widget_search span,
.size-min .menu-main-menu-container ul li a { font-size: 20px;}

.size-min .facts__cicle__text p {font-size: 22px;}

.size-min .newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {font-size: 23px;}

.size-min .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.size-min .awards__small_title,
.size-min .awards__title__cont p,
.size-min .legend p,
.size-min .porgrams__icon__text p,
.size-min .porgrams__icon__title,
.size-min .programs__text p,
.size-min .hero__link,
.size-min .newsletter_form .gform_wrapper h3,
.size-min .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: 20px;}

.size-min .socials a { font-size: 26px;}

.size-min .calculator__button input,
.size-min .calculator__item--percentage .ginput_container:after {font-size: 30px;}

.size-min h2,
.size-min .h2,
.size-min .buttons__button span { font-size: 33px;}

.size-min .facts__small_title { font-size: 35px;}

.size-min .fonts_sizes span { font-size: 38px;}

.size-min .programs__title,
.size-min .hero__title {font-size: 43px;}

.size-min .calculator__cont h3,
.size-min .awards__title__title,
.size-min .buttons__button span.buttons__single_line {font-size: 45px;}

.size-min h1,
.size-min .h1 {font-size: 50px;}

.size-min .facts__title { font-size: 55px;}

/* SIZE SMALL */

.size-small h5,
.size-small .h5 {font-size: 15px;}

.size-small .copyright,
.size-small .menu-top-links-menu-container ul li a,
.size-small .speak_spanish,
.size-small .fonts_sizes p,
.size-small .button,
.size-small .woocommerce a.button,
.size-small .woocommerce button.button,
.size-small .woocommerce input.button  { font-size: 16px; }

.size-small .gform_wrapper .calculator__item .gfield_label,
.size-small .gform_wrapper .calculator__item legend.gfield_label,
.size-small .full-width_layout ul,
.size-small .two-column_layout ul,
.size-small .blog__single ul,
.size-small p {font-size: 16px;}

.size-small .breadchumbs a,
.size-small .breadchumbs span,
.size-small .breadchumbs p {font-size: 18px;}

.size-small .widget_archive select,
.size-small .widget_search input { font-size: 19px; }

.size-small .widget ul li a,
.size-small .awards__title,
.size-small .address p { font-size: 20px;}

.size-small h3,
.size-small .h3,
.size-small h4,
.size-small .h4,
.size-small .widget-title,
.size-small .widget_search span,
.size-small .menu-main-menu-container ul li a { font-size: 22px;}

.size-small .facts__cicle__text p {font-size: 25px;}

.size-small .newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {font-size: 27px;}

.size-small .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.size-small .awards__small_title,
.size-small .awards__title__cont p,
.size-small .legend p,
.size-small .porgrams__icon__text p,
.size-small .porgrams__icon__title,
.size-small .programs__text p,
.size-small .hero__link,
.size-small .newsletter_form .gform_wrapper h3,
.size-small .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: 24px;}

.size-small .socials a { font-size: 30px;}

.size-small .calculator__button input,
.size-small .calculator__item--percentage .ginput_container:after {font-size: 35px;}

.size-small h2,
.size-small .h2,
.size-small .buttons__button span { font-size: 37px;}

.size-small .facts__small_title { font-size: 40px;}

.size-small .fonts_sizes span { font-size: 42px;}

.size-small .programs__title,
.size-small .hero__title {font-size: 47px;}

.size-small .calculator__cont h3,
.size-small .awards__title__title,
.size-small .buttons__button span.buttons__single_line {font-size: 50px;}

.size-small h1,
.size-small .h1 {font-size: 60px;}

.size-small .facts__title { font-size: 65px;}


/* SIZE STANDARD */

.size-standard h5,
.size-standard .h5 {font-size: 16px;}

.size-standard .copyright,
.size-standard .menu-top-links-menu-container ul li a,
.size-standard .speak_spanish,
.size-standard .fonts_sizes p,
.size-standard .button,
.size-standard .woocommerce a.button,
.size-standard .woocommerce button.button,
.size-standard .woocommerce input.button  { font-size: 17px; }

.size-standard .gform_wrapper .calculator__item .gfield_label,
.size-standard .gform_wrapper .calculator__item legend.gfield_label,
.size-standard .full-width_layout ul,
.size-standard .two-column_layout ul,
.size-standard .blog__single ul,
.size-standard p {font-size: 18px;}

.size-standard .breadchumbs a,
.size-standard .breadchumbs span,
.size-standard .breadchumbs p {font-size: 22px;}

.size-standard .widget_archive select,
.size-standard .widget_search input { font-size: 23px; }

.size-standard .widget ul li a,
.size-standard .awards__title,
.size-standard .address p { font-size: 20px;}

.size-standard h3,
.size-standard .h3,
.size-standard h4,
.size-standard .h4,
.size-standard .widget-title,
.size-standard .widget_search span,
.size-standard .menu-main-menu-container ul li a { font-size: 28px;}

.size-standard .facts__cicle__text p {font-size: 32px;}

.size-standard .newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {font-size: 33px;}

.size-standard .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.size-standard .awards__title__cont p,
.size-standard .legend p,
.size-standard .porgrams__icon__text p,
.size-standard .porgrams__icon__title,
.size-standard .programs__text p,
.size-standard .hero__link,
.size-standard .newsletter_form .gform_wrapper h3,
.size-standard .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: 30px;}

.size-standard .awards__small_title { font-size: 24px;}

.size-standard .socials a { font-size: 38px;}

.size-standard .calculator__button input,
.size-standard .calculator__item--percentage .ginput_container:after {font-size: 40px;}

.size-standard h2,
.size-standard .h2,
.size-standard .buttons__button span { font-size: 43px;}

.size-standard .facts__small_title { font-size: 45px;}

.size-standard .fonts_sizes span { font-size: 48px;}

.size-standard .programs__title,
.size-standard .hero__title {font-size: 52px;}

.size-standard .calculator__cont h3,
.size-standard .awards__title__title,
.size-standard .buttons__button span.buttons__single_line {font-size: 57px;}

.size-standard h1,
.size-standard .h1 {font-size: 70px;}

.size-standard .facts__title { font-size: 75px;}


/* SIZE BIG */

.size-big h5,
.size-big .h5 {font-size: 17px;}

.size-big .copyright,
.size-big .menu-top-links-menu-container ul li a,
.size-big .speak_spanish,
.size-big .fonts_sizes p,
.size-big .button,
.size-big .woocommerce a.button,
.size-big .woocommerce button.button,
.size-big .woocommerce input.button  { font-size: 18px; }

.size-big .gform_wrapper .calculator__item .gfield_label,
.size-big .gform_wrapper .calculator__item legend.gfield_label,
.size-big .full-width_layout ul,
.size-big .two-column_layout ul,
.size-big .blog__single ul,
.size-big p {font-size: 20px;}

.size-big .breadchumbs a,
.size-big .breadchumbs span,
.size-big .breadchumbs p {font-size: 24px;}

.size-big .widget_archive select,
.size-big .widget_search input { font-size: 25px; }

.size-big .widget ul li a,
.size-big .awards__title,
.size-big .address p { font-size: 28px;}

.size-big h3,
.size-big .h3,
.size-big h4,
.size-big .h4,
.size-big .widget-title,
.size-big .widget_search span,
.size-big .menu-main-menu-container ul li a { font-size: 30px;}

.size-big .facts__cicle__text p {font-size: 34px;}

.size-big .newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {font-size: 35px;}

.size-big .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.size-big .awards__small_title,
.size-big .awards__title__cont p,
.size-big .legend p,
.size-big .porgrams__icon__text p,
.size-big .porgrams__icon__title,
.size-big .programs__text p,
.size-big .hero__link,
.size-big .newsletter_form .gform_wrapper h3,
.size-big .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: 34px;}

.size-big .socials a { font-size: 40px;}

.size-big .calculator__button input,
.size-big .calculator__item--percentage .ginput_container:after {font-size: 42px;}

.size-big h2,
.size-big .h2,
.size-big .buttons__button span { font-size: 45px;}

.size-big .facts__small_title { font-size: 48px;}

.size-big .fonts_sizes span { font-size: 50px;}

.size-big .programs__title,
.size-big .hero__title {font-size: 55px;}

.size-big .calculator__cont h3,
.size-big .awards__title__title,
.size-big .buttons__button span.buttons__single_line {font-size: 60px;}

.size-big h1,
.size-big .h1 {font-size: 75px;}

.size-big .facts__title { font-size: 80px;}


/* SIZE HUGE */

.size-huge h5,
.size-huge .h5 {font-size: 19px;}

.size-huge .copyright,
.size-huge .menu-top-links-menu-container ul li a,
.size-huge .speak_spanish,
.size-huge .fonts_sizes p,
.size-huge .button,
.size-huge .woocommerce a.button,
.size-huge .woocommerce button.button,
.size-huge .woocommerce input.button  { font-size: 20px; }

.size-huge .gform_wrapper .calculator__item .gfield_label,
.size-huge .gform_wrapper .calculator__item legend.gfield_label,
.size-huge .full-width_layout ul,
.size-huge .two-column_layout ul,
.size-huge .blog__single ul,
.size-huge p {font-size: 22px;}

.size-huge .breadchumbs a,
.size-huge .breadchumbs span,
.size-huge .breadchumbs p {font-size: 26px;}

.size-huge .widget_archive select,
.size-huge .widget_search input { font-size: 27px; }

.size-huge .widget ul li a,
.size-huge .awards__title,
.size-huge .address p { font-size: 30px;}

.size-huge h3,
.size-huge .h3,
.size-huge h4,
.size-huge .h4,
.size-huge .widget-title,
.size-huge .widget_search span,
.size-huge .menu-main-menu-container ul li a { font-size: 32px;}

.size-huge .facts__cicle__text p {font-size: 36px;}

.size-huge .newsletter_form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {font-size: 37px;}

.size-huge .gform_wrapper .calculator__item input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.size-huge .awards__small_title,
.size-huge .awards__title__cont p,
.size-huge .legend p,
.size-huge .porgrams__icon__text p,
.size-huge .porgrams__icon__title,
.size-huge .programs__text p,
.size-huge .hero__link,
.size-huge .newsletter_form .gform_wrapper h3,
.size-huge .menu-top-links-menu-container ul li:nth-last-child(1) a  { font-size: 36px;}

.size-huge .socials a { font-size: 42px;}

.size-huge .calculator__button input,
.size-huge .calculator__item--percentage .ginput_container:after {font-size: 44px;}

.size-huge h2,
.size-huge .h2,
.size-huge .buttons__button span { font-size: 47px;}

.size-huge .facts__small_title { font-size: 50px;}

.size-huge .fonts_sizes span { font-size: 52px;}

.size-huge .programs__title,
.size-huge .hero__title {font-size: 57px;}

.size-huge .calculator__cont h3,
.size-huge .awards__title__title,
.size-huge .buttons__button span.buttons__single_line {font-size: 62px;}

.size-huge h1,
.size-huge .h1 {font-size: 77px;}

.size-huge .facts__title { font-size: 82px;}
